position_dialog(3)

NAME
position_dialog - Moves an array of dialog objects to the specified position. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void position_dialog(DIALOG *dialog, int x, int y);

DESCRIPTION
Moves an array of dialog objects to the specified screen position (specified as the top left corner of the dialog).

SEE ALSO
centre_dialog(3), exgui(3)